{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "backgroundColor": "#B7D7CB",

  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-popup": "tdesign-miniprogram/popup/popup",
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "t-calendar": "tdesign-miniprogram/calendar/calendar"

  } 
}